@font-face {
    font-family: 'Pristina';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Pristina/PRISTINA.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gabriola';
    src: url('https://www.asstr.org/~VeryWellAged/WhatHappened/Fonts/Gabriola.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Garamond';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Garamond/GARA.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#all {
	max-width:700px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}

#story {
	font-size:13.5pt;
	font-family:"Garamond","serif";
}

.teach {
	font-size:12.0pt;
	font-family:"Helvetica","sans-serif"; 
}

#append {
	font-size:13.5pt;
	font-family:"Gabriola","serif";
	font-style: italic;
}


#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

H4 {
	font-family:"Gabriola","serif";
	font-size:12.0pt;
	color:brown;
	font-style: italic;
}

p.in {
	color:#E00812;
	font-family:"Helvetica","sans-serif"; 
}

p.novel {
	margin: 0 auto;
	font-size:12.0pt;
	font-family:"Gabriola","serif";
	color:#dc0000;
	text-align: center;
}

p.novel2 {
	line-height: 100%;
	margin-top: 5px;
	margin-bottom: 2px;
	font-size:20.0pt;
	font-family:"Gabriola","serif";
	color:#dc0000;
	text-align: center;
}

p.m {
	font-size:13.5pt;
	font-family:"Gabriola","serif";
}

p.jane {
	font-size:13.5pt;
	font-family:"Gabriola","serif";
	margin-left: 5%;
	color:#dc0000;
}


p.mi {
	font-size:13.5pt;
	font-family:"Gabriola","serif";
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:13.5pt;
}

.center {
    text-align: center;
	font-family:"Gabriola","serif";
	color:#dc0000;
}

.center-tight {
	text-align: center;
	margin-top: -5px;
	margin-bottom: -50px;
	color:#dc0000;
}

.first {
	margin-top: 0px;
}

.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"Gabriola","serif";
	color:#dc0000;
	font-weight: bold;
}

.second {
	line-height: 60%;
	margin-top: opx;
	margin-bottom: 0px;
	text-align: center;
	font-size: 9.0pt;
	font-family:"Gabriola","serif";
	color:#dc0000;
	font-weight: bold;
}

.justify {
	margin: 0 auto;
	text-align: justify;
	font-size: 9.0pt;
	font-family:"Gabriola","serif";
	line-height: 100%;
	color:black;
	margin-left: 25%;
	margin-right: 25%;
}



H3 {
	text-align: center;
	font-size: 16.0pt;
}

.big {
	font-family: "Gabriola","serif";
	font-size:16.0pt;
	text-align: left;
	font-weight: bold;
	color:#dc0000;
}

.index {
	font-size: 9.0pt;
	font-family: "Gabriola","serif";
	color:#dc0000;
	text-align: center;
}

.notice {
	font-size:9.0pt;
	font-family:"Arial","sans-serif";
	color:green;
}

.return {
	font-size:13.5pt;
	font-family:"Arial","sans-serif";
	color:green;
}

